" ... \n[removed some results]" = " ... \n[removed some results]";

"%ld Pairs" = "%ld Pairs";

"12 pt" = "12 pt";

"16 pt" = "16 pt";

"1:1" = "1:1";

"24 pt" = "24 pt";

"[none]" = "[none]";

"\n\nSome of the glyphs are used as components (%@)." = "\n\nSome of the glyphs are used as components (%@).";

"Add anyway" = "Add anyway";

"Add Glyph" = "Add Glyph";

"All" = "All";

"Are you sure you want to remove %1$d selected glyphs (%2$@)?" = "Are you sure you want to remove %1$d selected glyphs (%2$@)?";

"Begins with" = "Begins with";

"Beta" = "Beta";

"Blue" = "Blue";

"Brown" = "Brown";

"Cancel" = "Cancel";

"Category" = "Category";

"Change" = "Change";

"Check for Updates..." = "Check for Updates...";

"Choose" = "Choose";

"Choose AFM file" = "Choose AFM file";

"Choose Component" = "Choose Component";

"Classes" = "Classes";

"Clear Layer" = "Clear Layer";

"Close" = "Close";

"Color Label" = "Color Label";

"Comma Separated" = "Comma Separated";

"Compare Fonts..." = "Compare Fonts...";

"Contains" = "Contains";

"Contains Component" = "Contains Component";

"Continue Trial" = "Continue Trial";

"Copy" = "Copy";

"Copy Glyph Names" = "Copy Glyph Names";

"Could not re-load License Information" = "Could not re-load License Information";

"Cyan" = "Cyan";

"Dark Gray" = "Dark Gray";

"Dark Green" = "Dark Green";

"Decompose" = "Decompose";

"Default" = "Default";

"Do you want to update metrics keys in all referencing glyphs?" = "Do you want to update metrics keys in all referencing glyphs?";

"Drag license file here" = "Drag license file here";

"Duplicate" = "Duplicate";

"Editable" = "Editable";

"Empty" = "Empty";

"Ends with" = "Ends with";
"Error with Filter: %@" = "Error with Filter: %@";

"Error: Couldn't convert string $@." = "Error: Couldn't convert string $@.";

"Error: Pasteboard doesn't contain a string." = "Error: Pasteboard doesn't contain a string.";

"Exactly" = "Exactly";

"Expires:\n" = "Expires:\n";

"Export Glyph" = "Export Glyph";

"Export Result" = "Export Result";

"Features" = "Features";

"Find and replace in Glyph Name" = "Find and replace in Glyph Name";

"Find Glyphs" = "Find Glyphs";

"Font" = "Font";

"Font Info" = "Font Info";

"Forbidden" = "Forbidden";

"Glyph not Found" = "Glyph not Found";

"Glyphs" = "Glyphs";

"Has Anchors" = "Has Anchors";

"Has Annotations" = "Has Annotations";

"Has Components" = "Has Components";

"Has Hints" = "Has Hints";

"Has Kerning Groups" = "Has Kerning Groups";

"Has Metrics Keys" = "Has Metrics Keys";

"Has Special Layers" = "Has Special Layers";

"Has Unicode" = "Has Unicode";

"If you want to make changes to this document, click Save As." = "If you want to make changes to this document, click Save As.";

"Save As..." = "Save As...";

"Ignore Existing" = "Ignore Existing";

/* import afm file dialog text
   import feature file dialog text */
"Import" = "Import";

"Import Error" = "Import Error";

"Importing Font." = "Importing Font.";

"Info" = "Info";

"is" = "is";

"Is a glyph" = "Is a glyph";

"Is a group" = "Is a group";

"Is Auto-Aligned" = "Is Auto-Aligned";

"Is left side" = "Is left side";

"is not" = "is not";

"Is right side" = "Is right side";

"Keep existing" = "Keep existing";

"Keep Existing" = "Keep Existing";

"Keep %@ Version" = "Keep %@ Version";

"Kerning already exists." = "Kerning already exists.";

"LANGUAGES" = "LANGUAGES";

"Last Filter" = "Last Filter";

"Layers" = "Layers";

"License for:" = "License for:";

"Light Gray" = "Light Gray";

"Light Green" = "Light Green";

"Master Compatible" = "Master Compatible";

"Match Case" = "Match Case";

"Metrics Keys Out of Sync" = "Metrics Keys Out of Sync";

"More Glyphs" = "More Glyphs";

"Multiple Selection" = "Multiple Selection";

"Name" = "Name";

"new Filter" = "new Filter";

"New Folder" = "New Folder";

"New Font" = "New Font";

"No" = "No";

"None" = "None";

"Not Registered.\nRunning in Demo Mode\n until: %@\n" = "Not Registered.\nRunning in Demo Mode\n until: %@\n";

"Not Set" = "Not Set";

"Note" = "Note";

"OK" = "OK";

"One per Line" = "One per Line";

"Open" = "Open";

"Orange" = "Orange";

"Overwrite" = "Overwrite";

"Overwrite Kerning" = "Overwrite Kerning";

"Paste Error" = "Paste Error";

"Paste Special" = "Paste Special";

"Pink" = "Pink";

"Please check the file permissions of the folder ~/Library/Preferences and its subfolders." = "Please check the file permissions of the folder ~/Library/Preferences and its subfolders.";

"Please download a fresh copy from our website." = "Please download a fresh copy from our website.";

"Please obtain a new license." = "Please obtain a new license.";

"Please redownload the license file." = "Please redownload the license file.";

"Prefix" = "Prefix";

"Preview" = "Preview";

"Preview & Print" = "Preview & Print";

"Problem with License" = "Problem with License";

"Purchase License" = "Purchase License";

"Purple" = "Purple";

"Quit" = "Quit";

"Red" = "Red";

"Redo" = "Redo";

"Regex" = "Regex";

"Register %@" = "Register %@";

"Registration..." = "Registration...";

"Reload" = "Reload";

"Remove" = "Remove";

"Remove Glyph" = "Remove Glyph";

"Remove Glyphs" = "Remove Glyphs";

"Rename" = "Rename";

"Rename all occurrences of this group or only change this entry?" = "Rename all occurrences of this group or only change this entry?";

"Rename Kerning Group" = "Rename Kerning Group";

"Renaming the glyph “%@” would create a duplicate (%@)." = "Renaming the glyph “%1$@” would create a duplicate (%2$@).";

/* Button Text
   duplicate Glyphs Error message
   Title of 'Find and replace in Glyph Name' Default Button */
"Replace" = "Replace";

"Reset" = "Reset";


"Select Sample Text File" = "Select Sample Text File";

"Set Anchors" = "Set Anchors";

"Set Glyph Name" = "Set Glyph Name";

"Show" = "Show";

"Show %@" = "Show %@";

"Show Font Info" = "Show Font Info";

"Show Font Info (⌘I)." = "Show Font Info (⌘I).";

"Show Sidebar" = "Show Sidebar";

"Show Sidebar (⌥⌘P)" = "Show Sidebar (⌥⌘P)";

"Something went wrong while exporting: %@" = "Something went wrong while exporting: %@";

"Something went wrong, please send the content of this error message to support@glyphsapp.com:\n\n%@" = "Something went wrong, please send the content of this error message to support@glyphsapp.com:\n\n%@";

"Subcategory" = "Subcategory";

"Subsetting Forbidden" = "Subsetting Forbidden";

"Thank you for registering %@." = "Thank you for registering %@.";

"The %@ file failed to import." = "The %@ file failed to import.";

"The application is damaged." = "The application is damaged.";

"The file \"%@\" has been modified by another application. Do you want to reload the version from disk?" = "The file \"%@\" has been modified by another application. Do you want to reload the version from disk?";

"The file “%@” is locked." = "The file “%@” is locked.";
"The font contains more then one Master. Glyphs Mini only supports one master. It will use the first master and will ignore the others." = "The font contains more then one Master. Glyphs Mini only supports one master. It will use the first master and will ignore the others.";

"The licenese expired.\nPlease obtain a new license.\nGlyphs will run in Demo Mode." = "The licenese expired.\nPlease obtain a new license.\nGlyphs will run in Demo Mode.";

"The license information is not valid.\nPlease re-register.\nGlyphs will run in demo mode." = "The license information is not valid.\nPlease re-register.\nGlyphs will run in demo mode.";

"The provided license file is not valid." = "The provided license file is not valid.";

"The test period has expired. Please visit glyphsapp.com to get a license." = "The test period has expired. Please visit glyphsapp.com to get a license.";

"There seems to be a problem with the replace string" = "There seems to be a problem with the replace string";

"There was a problem" = "There was a problem";

"There was a problem saving the registration." = "There was a problem saving the registration.";

"There was a problem storing the license information" = "There was a problem storing the license information";

"This app is invalid or damaged. Please re-download the app from glyphsapp.com." = "This app is invalid or damaged. Please re-download the app from glyphsapp.com.";

"This beta version of Glyphs is more than 30 days old. Please check for an update or redownload the app from the website." = "This beta version of Glyphs is more than 30 days old. Please check for an update or redownload the app from the website.";

"This computer cannot run this program until its operating system is upgraded." = "This computer cannot run this program until its operating system is upgraded.";

"This computer is currently running Mac OS X %d.%d.%d. It needs to be updated to Mac OS X %d.%d.%d." = "This computer is currently running Mac OS X %1$d.%2$d.%3$d. It needs to be updated to Mac OS X %4$d.%5$d.%6$d.";

"This copy of %@ is not registered. The test version will work for 30 days until %@.\nYou can activate this version by purchasing a license at glyphsapp.com." = "This copy of %1$@ is not registered. The test version will work for 30 days until %2$@.\nYou can activate this version by purchasing a license at glyphsapp.com.";

"Too many Font Masters" = "Too many Font Masters";

"Tools" = "Tools";

"True" = "True";

"Undo" = "Undo";

"Unicode" = "Unicode";

"Warning" = "Warning";

"Yellow" = "Yellow";

"Yes" = "Yes";


